1 Reply Latest reply on Nov 12, 2007 3:56 PM by Peter Johnson

    Installing JBossWS 2.0.X.GA

    Suraphel Mendaye Newbie

      Hello All:

      I just install JBoss4.2.2GA but not sure if it contains JBossWS 2.0.X.GA by default. Do I need to install JBossWS 2.0 GA on the top of JBoss4.2.2GA or
      JBoss4.2.2GA contains JBossWS 2.0 GA by default?

      Thanks,
      Surafel